USB storage not running at top speed since Edgy beta

Bug #66115 reported by Tomaz on 2006-10-14
50
This bug affects 10 people
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Medium
Unassigned

Bug Description

I was happy user of USB storage (external PATA disk) in dapper, but in Edgy I get "usb 3-3: not running at top speed" for all my high speed 2.0 ports. Because of that I get no more than 720KB/s disk speed - used to be 17 to 25MB/s in Dapper.

Machine is Acer Ferrari 4005WLMI (http://www.superwarehouse.com/Acer_Ferrari_4005WLMi/LX.FR406.035/ps/623377)

tomaz@machine:~$ lspci
00:00.0 Host bridge: ATI Technologies Inc ATI Radeon Xpress 200 (RS480/RS482/RX480/RX482) Chipset - Host bridge (rev 01)
00:02.0 PCI bridge: ATI Technologies Inc RS480 PCI-X Root Port
00:06.0 PCI bridge: ATI Technologies Inc RS480 PCI Bridge
00:13.0 USB Controller: ATI Technologies Inc IXP SB400 USB Host Controller
00:13.1 USB Controller: ATI Technologies Inc IXP SB400 USB Host Controller
00:13.2 USB Controller: ATI Technologies Inc IXP SB400 USB2 Host Controller
00:14.0 SMBus: ATI Technologies Inc IXP SB400 SMBus Controller (rev 11)
00:14.1 IDE interface: ATI Technologies Inc Standard Dual Channel PCI IDE Controller ATI
00:14.3 ISA bridge: ATI Technologies Inc IXP SB400 PCI-ISA Bridge
00:14.4 PCI bridge: ATI Technologies Inc IXP SB400 PCI-PCI Bridge
00:14.5 Multimedia audio controller: ATI Technologies Inc IXP SB400 AC'97 Audio Controller (rev 02)
00:14.6 Modem: ATI Technologies Inc ATI SB400 - AC'97 Modem Controller (rev 02)
00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller
00:18.3 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
01:00.0 VGA compatible controller: ATI Technologies Inc Radeon Mobility X700 (PCIE)
05:00.0 Ethernet controller: Broadcom Corporation NetLink BCM5789 Gigabit Ethernet PCI Express (rev 11)
06:02.0 Network controller: Broadcom Corporation BCM4318 [AirForce One 54g] 802.11g Wireless LAN Controller (rev 02)
06:09.0 CardBus bridge: Texas Instruments PCIxx21/x515 Cardbus Controller
06:09.2 FireWire (IEEE 1394): Texas Instruments OHCI Compliant IEEE 1394 Host Controller
06:09.3 Mass storage controller: Texas Instruments PCIxx21 Integrated FlashMedia Controller

excerpts from dmesg:

Oct 11 19:02:11 machine kernel: [17179580.116000] usbcore: registered new driver
 usbfs
Oct 11 19:02:11 machine kernel: [17179580.116000] usbcore: registered new driver
 hub
Oct 11 19:02:11 machine kernel: [17179580.120000] ohci_hcd 0000:00:13.0: OHCI Host Controller
Oct 11 19:02:11 machine kernel: [17179580.552000] ohci_hcd 0000:00:13.0: new USB bus registered, assigned bus number 1
Oct 11 19:02:11 machine kernel: [17179580.552000] ohci_hcd 0000:00:13.0: irq 233, io mem 0xc0000000
Oct 11 19:02:11 machine kernel: [17179580.612000] hub 1-0:1.0: USB hub found
Oct 11 19:02:11 machine kernel: [17179580.612000] hub 1-0:1.0: 4 ports detected
Oct 11 19:02:11 machine kernel: [17179580.716000] ohci_hcd 0000:00:13.1: OHCI Host Controller
Oct 11 19:02:11 machine kernel: [17179581.044000] ohci_hcd 0000:00:13.1: new USB bus registered, assigned bus number 2
Oct 11 19:02:11 machine kernel: [17179581.044000] ohci_hcd 0000:00:13.1: irq 233, io mem 0xc0001000
Oct 11 19:02:11 machine kernel: [17179581.104000] hub 2-0:1.0: USB hub found
Oct 11 19:02:11 machine kernel: [17179581.104000] hub 2-0:1.0: 4 ports detected
Oct 11 19:02:11 machine kernel: [17179581.220000] ehci_hcd 0000:00:13.2: EHCI Host Controller
Oct 11 19:02:11 machine kernel: [17179581.220000] ehci_hcd 0000:00:13.2: new USB bus registered, assigned bus number 3
Oct 11 19:02:11 machine kernel: [17179581.220000] ehci_hcd 0000:00:13.2: irq 233, io mem 0xc0002000
Oct 11 19:02:11 machine kernel: [17179581.220000] ehci_hcd 0000:00:13.2: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
Oct 11 19:02:11 machine kernel: [17179581.220000] hub 3-0:1.0: USB hub found
Oct 11 19:02:11 machine kernel: [17179581.220000] hub 3-0:1.0: 8 ports detected

Connecting external disk via USB:

Oct 11 22:34:39 machine kernel: [17183476.884000] usb 3-3: new full speed USB device using ohci_hcd and address 4
Oct 11 22:34:39 machine kernel: [17183477.080000] usb 3-3: not running at top speed; connect to a high speed hub
Oct 11 22:34:39 machine kernel: [17183477.092000] usb 3-3: configuration #1 chosen from 1 choice
Oct 11 22:34:39 machine kernel: [17183477.096000] scsi1 : SCSI emulation for USB Mass Storage devices
Oct 11 22:34:44 machine kernel: [17183482.104000] Vendor: ST325082 Model: 3A
               Rev: 0 0
Oct 11 22:34:44 machine kernel: [17183482.104000] Type: Direct-Access
               ANSI SCSI revision: 00
Oct 11 22:34:44 machine kernel: [17183482.116000] SCSI device sda: 488397168 512-byte hdwr sectors (250059 MB)
Oct 11 22:34:44 machine kernel: [17183482.124000] sda: Write Protect is off
Oct 11 22:34:44 machine kernel: [17183482.136000] SCSI device sda: 488397168 512-byte hdwr sectors (250059 MB)
Oct 11 22:34:44 machine kernel: [17183482.144000] sda: Write Protect is off
Oct 11 22:34:44 machine kernel: [17183482.144000] sda: sda1
Oct 11 22:34:44 machine kernel: [17183482.168000] sd 1:0:0:0: Attached scsi disk sda
Oct 11 22:34:44 machine kernel: [17183482.168000] sd 1:0:0:0: Attached scsi generic sg0 type 0
Oct 11 22:34:45 machine kernel: [17183483.324000] XFS mounting filesystem sda1

Tomaz (tomaz-borstnar) wrote :

Hello!

seems to be fixed by one of later update of kernel. I used to have this bug on 2.6.17-10.30, but looks like 2.6.17-10.33 does not have it anymore:

[17370859.216000] usb 2-8: new high speed USB device using ehci_hcd and address 4
[17370859.352000] usb 2-8: configuration #1 chosen from 1 choice
[17370859.928000] usbcore: registered new driver libusual
[17370859.992000] Initializing USB Mass Storage driver...
[17370859.992000] scsi0 : SCSI emulation for USB Mass Storage devices
[17370859.992000] usb-storage: device found at 4
[17370859.992000] usb-storage: waiting for device to settle before scanning
[17370859.992000] usbcore: registered new driver usb-storage
[17370859.992000] USB Mass Storage support registered.
[17370864.992000] usb-storage: device scan complete
[17370865.984000] Vendor: ST325082 Model: 3A Rev: 0 0
[17370865.984000] Type: Direct-Access ANSI SCSI revision: 00
[17370866.120000] SCSI device sda: 488397168 512-byte hdwr sectors (250059 MB)

I have this problem with stable Ubuntu Edgy. I own an external hard disk drive and I was noticing today that access to it was quite slow. I rebooted the computer and tried again with no luck. Then I saw this message on the log: "not running at top speed; connect to a high speed hub". My system was detecting a full speed USB device using ohci_hcd rather than a high speed device through ehci_hcd. I have a Compaq 2615LA laptop, just the same as the Compaq 2615US laptop, but this one comes with a Latin American keyboard.

I unloaded both ohci_hcd and ehci_hcd modules, then I loaded first the ehci_hcd module alone, and connected the external HDD, there you go, now it is detected as a high speed USB device and is running top speed. The only problem is that now mouse USB mouse (low speed USB device) isn't detected, that's because low speed devices are handled by ohci_hcd. I unplugged the HDD, loaded the ohci_hcd module, and now I can use my mouse. I hook the HDD back into the USB port, and I have it detected again as a high speed USB device.

Now I unload both modules, and I load ohci_hcd first and ehci_hcd second, to see if the problem comes back, and it doesn't, the hard disk drive is detected properly as a high speed USB device. So the problem is not really the loading order of the modules. Interesting.

Timo Karhu (nalle-karhulitos) wrote :

Tomaz says that the bug appears to be fixed in 2.6.17-10.33. I have this problem exactly like described above and as far as I can tell this system is 2.6.17-10.34.

The dmesg rows are:
...
[17196590.352000] usb 1-1: new full speed USB device using ohci_hcd and address 2
[17196590.552000] usb 1-1: not running at top speed; connect to a high speed hub
[17196590.564000] usb 1-1: configuration #1 chosen from 1 choice
...

After restarting ohci_hcd and ehci_hcd, high speed USBs are detected correctly.

I confirm this bug on my Compaq Presario V2615LA laptop. Restarting the ehci_hcd module fixes it:

dmesg when finding problem:
...
[17179719.388000] ohci_hcd 0000:00:13.1: wakeup
[17179719.776000] usb 3-1: new full speed USB device using ohci_hcd and address 2
[17179719.972000] usb 3-1: not running at top speed; connect to a high speed hub
[17179719.980000] usb 3-1: configuration #1 chosen from 1 choice
[17179720.684000] usbcore: registered new driver libusual
[17179720.760000] SCSI subsystem initialized
[17179720.764000] Initializing USB Mass Storage driver...
...

dmesg after removing and reinserting ehci_hcd:
...
[17180021.596000] ehci_hcd 0000:00:13.2: EHCI Host Controller
[17180021.596000] ehci_hcd 0000:00:13.2: new USB bus registered, assigned bus number 1
[17180021.600000] ehci_hcd 0000:00:13.2: irq 193, io mem 0xd0002000
[17180021.600000] ehci_hcd 0000:00:13.2: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
[17180021.600000] usb usb1: configuration #1 chosen from 1 choice
[17180021.600000] hub 1-0:1.0: USB hub found
[17180021.600000] hub 1-0:1.0: 8 ports detected
[17180029.504000] usb 1-2: new high speed USB device using ehci_hcd and address 2
...

I fixed the problem modifying /etc/initramfs-tools/modules and adding two lines:

/etc/initramfs-tools/modules:
...
ohci_hcd
ehci_hcd
...

In my Compaq Presario V2615LA laptop, the order at which the USB host modules get loaded matter at the very early stage of the boot process.

I haven't tried changing this in /etc/modules because I assume that by then the USB host modules have already been loaded during the initrd phase, even when I don't do the previous modification of the initramfs modules file.

When I plug in the external HDD:
...
[17179781.040000] usb 3-2: new high speed USB device using ehci_hcd and address 2
[17179781.172000] usb 3-2: configuration #1 chosen from 1 choice
[17179781.592000] usbcore: registered new driver libusual
[17179781.700000] SCSI subsystem initialized
[17179781.716000] Initializing USB Mass Storage driver...
...

I am using the same USB port I was using in my previous post. I never hooked up the hard disk drive to another USB port. If it's worth anything, my computer has only two USB ports, one at each side.

I find that when the problem appears, device is detected as usb 3-1 (full speed), after I manually unloaded and reinserted ehci_hcd, it became usb 1-2 (high speed), and after I did the initramfs modules file modifications, it is detected by ehci_hcd as usb 3-2 (high speed).

I hope this bits help the devs.

Kjell Braden (afflux) wrote :

Hardy Heron 8.04 was recently released. It would be helpful if you could test the new release and verify if this is still an issue - http://www.ubuntu.com/getubuntu/download . You should be able to test your bug using the LiveCD. Please let us know your results. Thanks.

Changed in linux-source-2.6.17:
status: New → Won't Fix
Changed in linux:
status: New → Incomplete

I updated from Gutsy to Hardy and I still have that problem.
Unloading and reloading both USB drivers fixes it as described above.

Kjell Braden (afflux) wrote :

Please include the following additional information, if you have not already done so (pay attention to lspci's additional options), as required by the Ubuntu Kernel Team:
1. Please include the output of the command "uname -a" in your next response. It should be one, long line of text which includes the exact kernel version you're running, as well as the CPU architecture.
2. Please run the command "dmesg > dmesg.log" after a fresh boot and attach the resulting file "dmesg.log" to this bug report.
3. Please run the command "sudo lspci -vvnn > lspci-vvnn.log" and attach the resulting file "lspci-vvnn.log" to this bug report.

Changed in linux:
status: Incomplete → New
status: New → Incomplete
Kjell Braden (afflux) wrote :

4. Please run the command "sudo lsusb -v > lsusb-v.log" and attach the resulting file "lsusb-v.log" to this bug report.

We are closing this bug report because it lacks the information we need to investigate the problem, as described in the previous comments. Please reopen it if you can give us the missing information, and don't hesitate to submit bug reports in the future. To reopen the bug report you can click on the current status, under the Status column, and change the Status back to "New". Thanks again!

Changed in linux:
status: Incomplete → Invalid
turbolad (turbolad995) wrote :

I'm finding it takes forever to copy files over to a USB pendrive. This is still happening in Ubuntu 10.04

There is a whole thread about this very problem: http://swiss.ubuntuforums.org/showthread.php?t=1330727

LaunchPeter (launchpeter) wrote :
Download full text (3.4 KiB)

Got the same problem with precise. The workaround from #5 works perfectly.

#connecting before workaround:
$ sudo dmesg -c
[25524.312051] usb 3-2: USB disconnect, device number 4
[25549.076020] usb 2-1: new high-speed USB device number 2 using ehci_hcd
[25549.144208] hub 2-0:1.0: unable to enumerate USB device on port 1
[25549.412019] usb 6-1: new full-speed USB device number 2 using uhci_hcd
[25549.557039] usb 6-1: not running at top speed; connect to a high speed hub
[25549.600165] usb-storage 6-1:1.0: Quirks match for vid 1e68 pid 001b: 8020
[25549.600199] scsi11 : usb-storage 6-1:1.0
[25561.098180] scsi 11:0:0:0: Direct-Access TrekStor DS maxi g.u PQ: 0 ANSI: 2 CCS
[25561.098977] sd 11:0:0:0: Attached scsi generic sg4 type 0
[25561.104171] sd 11:0:0:0: [sdd] 2930277168 512-byte logical blocks: (1.50 TB/1.36 TiB)
[25561.109152] sd 11:0:0:0: [sdd] Write Protect is off
[25561.109157] sd 11:0:0:0: [sdd] Mode Sense: 34 00 00 00
[25561.114153] sd 11:0:0:0: [sdd] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[25561.142181] sdd: sdd1
[25561.185156] sd 11:0:0:0: [sdd] Attached SCSI disk

### Unpluging the harddrive and:

$ sudo modprobe ehci_hcd
$ sudo modprobe uhci_hcd
$ sudo dmesg -c
[26626.176062] usb 6-1: USB disconnect, device number 2
[26695.512023] usb 2-1: new high-speed USB device number 3 using ehci_hcd
[26695.661594] usb-storage 2-1:1.0: Quirks match for vid 1e68 pid 001b: 8020
[26695.661630] scsi12 : usb-storage 2-1:1.0
[26707.438240] scsi 12:0:0:0: Direct-Access TrekStor DS maxi g.u PQ: 0 ANSI: 2 CCS
[26707.439031] sd 12:0:0:0: Attached scsi generic sg4 type 0
[26707.439867] sd 12:0:0:0: [sdd] 2930277168 512-byte logical blocks: (1.50 TB/1.36 TiB)
[26707.440600] sd 12:0:0:0: [sdd] Write Protect is off
[26707.440606] sd 12:0:0:0: [sdd] Mode Sense: 34 00 00 00
[26707.441344] sd 12:0:0:0: [sdd] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[26707.469623] sdd: sdd1
[26707.472222] sd 12:0:0:0: [sdd] Attached SCSI disk

$ hwinfo --usb
> hal.1: read hal dataprocess 16364: arguments to dbus_move_error() were incorrect, assertion "(dest) == NULL || !dbus_error_is_set ((dest))" failed in file ../../dbus/dbus-errors.c line 282.
This is normally a bug in some application using the D-Bus library.
libhal.c 3483 : Error unsubscribing to signals, error=The name org.freedesktop.Hal was not provided by any .service files
05: SCSI c00.0: 10600 Disk
  [Created at block.243]
  Unique ID: FKGF.wRFl5v6p_C7
  SysFS ID: /class/block/sdd
  SysFS BusID: 12:0:0:0
  SysFS Device Link: /devices/pci0000:00/0000:00:1d.7/usb2/2-1/2-1:1.0/host12/target12:0:0/12:0:0:0
  Hardware Class: disk
  Model: "TrekStor DS maxi g.u"
  Vendor: usb 0x1e68 "TrekStor"
  Device: usb 0x001b "DS maxi g.u"
  Serial ID: "20081114106D"
  Driver: "usb-storage", "sd"
  Driver Modules: "usb_storage"
  Device File: /dev/sdd (/dev/sg4)
  Device Files: /dev/sdd, /dev/disk/by-id/usb-TrekStor_DS_maxi_g.u_20081114106D-0:0, /dev/disk/by-path/pci-0000:00:1d.7-usb-0:1:1.0-scsi-0:0:0:0
  Device Number: block 8:48-8:63 (char 21:4)
  Speed: 480 Mbps
  Module Alias: "usb:v1E68p001Bd0000dc...

Read more...

LaunchPeter (launchpeter) wrote :

dmesg attached

Changed in linux (Ubuntu):
status: Invalid → New

This bug is missing log files that will aid in diagnosing the problem. From a terminal window please run:

apport-collect 66115

and then change the status of the bug to 'Confirmed'.

If, due to the nature of the issue you have encountered, you are unable to run this command, please add a comment stating that fact and change the bug status to 'Confirmed'.

This change has been made by an automated script, maintained by the Ubuntu Kernel Team.

Changed in linux (Ubuntu):
status: New → Incomplete

AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24.
ApportVersion: 2.0.1-0ubuntu8
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC1: eike 3010 F.... pulseaudio
 /dev/snd/controlC0: eike 3010 F.... pulseaudio
CRDA: Error: command ['iw', 'reg', 'get'] failed with exit code 1: nl80211 not found.
Card0.Amixer.info:
 Card hw:0 'Intel'/'HDA Intel at 0xf9ff8000 irq 46'
   Mixer name : 'Realtek ALC883'
   Components : 'HDA:10ec0883,1043829f,00100002'
   Controls : 46
   Simple ctrls : 22
Card1.Amixer.info:
 Card hw:1 'U0x46d0x808'/'USB Device 0x46d:0x808 at usb-0000:00:1a.7-3, high speed'
   Mixer name : 'USB Mixer'
   Components : 'USB046d:0808'
   Controls : 2
   Simple ctrls : 1
Card1.Amixer.values:
 Simple mixer control 'Mic',0
   Capabilities: cvolume cvolume-joined cswitch cswitch-joined penum
   Capture channels: Mono
   Limits: Capture 0 - 17
   Mono: Capture 17 [100%] [31.00dB] [on]
DistroRelease: Ubuntu 12.04
EcryptfsInUse: Yes
HibernationDevice: RESUME=UUID=20e63b2a-532b-4621-a58a-83483008b640
InstallationMedia: Kubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111011)
IwConfig:
 lo no wireless extensions.

 teredo no wireless extensions.

 eth0 no wireless extensions.
MachineType: System manufacturer P5K PRO
NonfreeKernelModules: nvidia
Package: linux (not installed)
ProcFB: 0 VESA VGA
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-26-generic root=UUID=c16841d9-dced-47f1-ae92-7e0fb576d6c9 ro quiet splash nomodeset video=uvesafb:mode_option=1680x1050-24,mtrr=3,scroll=ywrap acpi_enforce_resources=lax vt.handoff=7
ProcVersionSignature: Ubuntu 3.2.0-26.41-generic 3.2.19
RelatedPackageVersions:
 linux-restricted-modules-3.2.0-26-generic N/A
 linux-backports-modules-3.2.0-26-generic N/A
 linux-firmware 1.79
RfKill:

SourcePackage: linux
Tags: precise precise
Uname: Linux 3.2.0-26-generic x86_64
UpgradeStatus: Upgraded to precise on 2012-05-03 (73 days ago)
UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare
dmi.bios.date: 12/16/2008
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 1303
dmi.board.asset.tag: To Be Filled By O.E.M.
dmi.board.name: P5K PRO
dmi.board.vendor: ASUSTeK Computer INC.
dmi.board.version: Rev 1.xx
dmi.chassis.asset.tag: Asset-1234567890
dmi.chassis.type: 3
dmi.chassis.vendor: Chassis Manufacture
dmi.chassis.version: Chassis Version
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvr1303:bd12/16/2008:svnSystemmanufacturer:pnP5KPRO:pvrSystemVersion:rvnASUSTeKComputerINC.:rnP5KPRO:rvrRev1.xx:cvnChassisManufacture:ct3:cvrChassisVersion:
dmi.product.name: P5K PRO
dmi.product.version: System Version
dmi.sys.vendor: System manufacturer

tags: added: apport-collected precise

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

Changed in linux (Ubuntu):
status: Incomplete → Confirmed

Tomaz, this bug was reported a while ago and there hasn't been any activity in it recently. We were wondering if this is still an issue? Can you try with the latest development release of Ubuntu? ISO CD images are available from http://cdimage.ubuntu.com/releases/ .

If it remains an issue, could you run the following command in the development release from a Terminal (Applications->Accessories->Terminal). It will automatically gather and attach updated debug information to this report.

apport-collect -p linux <replace-with-bug-number>

Also, if you could test the latest upstream kernel available that would be great. It will allow additional upstream developers to examine the issue. Refer to https://wiki.ubuntu.com/KernelMainlineBuilds . Please do not test the kernel in the daily folder, but the one all the way at the bottom. Once you've tested the upstream kernel, please remove the 'needs-upstream-testing' tag. This can be done by clicking on the yellow pencil icon next to the tag located at the bottom of the bug description and deleting the 'needs-upstream-testing' text. As well, please comment on which kernel version specifically you tested.

If this bug is fixed in the mainline kernel, please add the following tag 'kernel-fixed-upstream'.

If the mainline kernel does not fix this bug, please add the tag: 'kernel-bug-exists-upstream'.

If you are unable to test the mainline kernel, for example it will not boot, please add the tag: 'kernel-unable-to-test-upstream', and comment as to why specifically you were unable to test it.

Please let us know your results. Thanks in advance.

tags: added: needs-upstream-testing
removed: apport-collected precise
no longer affects: linux-source-2.6.17 (Ubuntu)
Changed in linux (Ubuntu):
status: Confirmed → Incomplete
Rovano (rovano) wrote :

kubuntu@kubuntu:~$ uname -a
Linux kubuntu 3.5.0-10-generic #10-Ubuntu SMP Mon Aug 13 15:25:53 UTC 2012 i686 i686 i686 GNU/Linux

Rovano (rovano) wrote :

same situation
uname -a
Linux 3.6.0-030600rc2-generic #201208161835 SMP Thu Aug 16 22:43:08 UTC 2012 i686 i686 i386 GNU/Linux

tags: added: kernel-bug-exists-upstream
removed: needs-upstream-testing
Rovano (rovano) wrote :

Any workaround fix for me(load unload drivers). (or for duplicates USBx problems, webcams. ...).

Maybe only older kernel(2.6.27x, 2.6.38.13x, ...) or older udev.

Rovano, could you please file a new report by executing the following in a terminal:
ubuntu-bug linux

For more on this, please see the Ubuntu Bug Control and Ubuntu Bug Squad article:
https://wiki.ubuntu.com/Bugs/BestPractices#X.2BAC8-Reporting.Focus_on_One_Issue

and Ubuntu Community article:
https://help.ubuntu.com/community/ReportingBugs#Bug_Reporting_Etiquette

When opening up the new report, please feel free to subscribe me to it. Thank you for your understanding.

Helpful Bug Reporting Links:
https://help.ubuntu.com/community/ReportingBugs#A3._Make_sure_the_bug_hasn.27t_already_been_reported
https://help.ubuntu.com/community/ReportingBugs#Adding_Apport_Debug_Information_to_an_Existing_Launchpad_Bug
https://help.ubuntu.com/community/ReportingBugs#Adding_Additional_Attachments_to_an_Existing_Launchpad_Bug

tags: added: needs-kernel-logs needs-upstream-testing
removed: kernel-bug-exists-upstream
Changed in linux (Ubuntu):
importance: Undecided → Medium
Launchpad Janitor (janitor) wrote :

[Expired for linux (Ubuntu) because there has been no activity for 60 days.]

Changed in linux (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers